Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 29 Oct 2021 02:04:59 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery maricar hailil                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maricar hailil Bot:  Hi Maricar Hailil ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6361384325 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966582643854            01:12 AM, 29th Oct                   Rashed                   Hello Maricar. I'm Rashed. How can I assist you today ?           01:12 AM, 29th Oct                     maricar hailil                    My item was supposed to be delivered yesterday but the delivery man refused to deliver it on my address           01:15 AM, 29th Oct                     maricar hailil                    It is for home delivery           01:15 AM, 29th Oct                     maricar hailil                    I also called your customer service but till now my item.was not delvered           01:16 AM, 29th Oct                   Rashed                   Please give me a moment to check this            01:16 AM, 29th Oct                     maricar hailil                    Ok           01:16 AM, 29th Oct                   Rashed                   Please note that the order has been confirmed by number (6361384325) and the order is in shipment and will arrive within 3-6 business days. Also our team will try to call you again to deliver your order. If you do not receive the order on time, please contact us again.           01:18 AM, 29th Oct                   Rashed                   Is there anything else I can help you with ?           01:19 AM, 29th Oct                     maricar hailil                    But my item was supposed to be delivered 27/10/2021 and the delivery man is refusing to deliver it to my address even though it's for home delivery           01:22 AM, 29th Oct                   Rashed                   Please give me a moment to check again           01:25 AM, 29th Oct                   Rashed                   We have forwarded your query to the concerned team and will be in touch with you as soon as possible to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:26 AM, 29th Oct                   Rashed                   Is there anything else I can help you with ?           01:26 AM, 29th Oct                   Rashed                   Thanks for contacting us. We look forward to serve you again.           01:30 AM, 29th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3284207